.view-business-websites-category-detail {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.view-business-websites-category-detail {
  border: 2px white solid;
}

.view-business-websites-category-detail {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .view-business-websites-category-detail {
    margin-top: 1px;
  }
}

.ie8 .view-business-websites-category-detail {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.view-business-websites-category-detail {
  padding: 12px 26px;
}
.view-business-websites-category-detail .views-row {
  border-top: 1px solid #e4e4e4;
  padding: 12px 0 8px;
}
.view-business-websites-category-detail .views-row:first-of-type {
  border-top: 0;
  padding-top: 0;
}
.view-business-websites-category-detail .views-row:last-of-type {
  padding-bottom: 0;
}
.view-business-websites-category-detail a {
  color: #636f00;
  font-size: 16px;
  line-height: 1.2;
}
.view-business-websites-category-detail a[target="_blank"]:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.view-business-websites-category-detail a[target="_blank"]:after {
  font-size: 10px;
  margin-left: 3px;
}
.view-business-websites-category-detail a:hover {
  color: #2d6280;
}
.view-business-websites-category-detail .views-field-title {
  line-height: 0;
}
.view-business-websites-category-detail .views-field-field-bus-website-description {
  line-height: 1.3;
  margin-top: 3px;
}
